<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Glanz</title>



    <!-- Favicon -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">

    <!-- Library CSS -->
    <link href="css/glanz_library.css" rel="stylesheet">

    <!-- Icons CSS -->
    <link href="fonts/themify-icons.css" rel="stylesheet">

    <!-- Theme CSS -->
    <link href="css/glanz_style.css" rel="stylesheet">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Dosis:300,400,600,700%7COpen+Sans:300,400,700%7CPlayfair+Display:400,400i,700,700i" rel="stylesheet">

    <!-- Other Fonts -->
    <link href="fonts/marsha/stylesheet.css" rel="stylesheet">



</head>
<body class="gla_middle_titles">





<!-- Page -->
<div class="gla_page" id="gla_page">



    <!-- To Top -->
    <a href="#gla_page" class="gla_top ti ti-angle-up gla_go"></a>

    <!-- Header -->
    <header>



        <div class="gla_light_nav gla_transp_nav">
            <div class="container">

                <div class="gla_logo_container clearfix">
                    <img src="images/glanz_logo.png" alt="" class="gla_logo_rev hidden">
                    <div class="gla_logo_txt">
                        <!-- Logo -->
                        <a href="/" class="gla_logo" id="project-title">Andy & Jeska</a>

                        <!-- Text Logo -->
                        <div class="gla_logo_und">August 10, 2017</div>
                    </div>
                </div>

                <!-- Menu -->
                <div class="gla_main_menu gla_main_menu_mobile">

                    <div class="gla_main_menu_icon">
                        <i></i><i></i><i></i><i></i>
                        <b>Menu</b>
                        <b class="gla_main_menu_icon_b">Back</b>
                    </div>
                </div>

                <!-- Menu Content -->
                <div class="gla_main_menu_content gla_image_bck" data-color="rgba(0,0,0,0.9)" >

                </div>

                <div class="gla_main_menu_content_menu gla_wht_txt text-right">
                    <div class="container">
                        <ul>
                            <li class="gla_parent"><a href="#">Demos</a>
                                <ul>
                                    <li><a href="01_01_home_simple_flowers.html">Home 1 - Animated Flowers</a></li>
                                    <li><a href="01_02_home_pink_flowers.html">Home 2- Pink Animated Flowers</a></li>
                                    <li><a href="01_03_home_golden.html">Home 3 - Golden Badges</a></li>
                                    <li><a href="01_04_home_flbg.html">Home 4 - Great Flowers</a></li>
                                    <li><a href="01_05_home_flbg.html">Home 5 - Great Flowers</a></li>
                                    <li><a href="01_06_home_flbg.html">Home 6 - Great Flowers</a></li>
                                    <li><a href="01_10_home_parallax.html">Home 7 - Parallax</a></li>
                                    <li><a href="01_09_home_land.html">Home 8 - Landing</a></li>
                                </ul>
                            </li>

                            <li class="gla_parent"><a href="#">Business</a>
                                <ul>
                                    <li><a href="01_07_wedding_planner.html">Wedding Planner</a></li>
                                    <li><a href="01_08_wedding_flowers.html">Wedding Flowers</a></li>
                                    <li><a href="01_11_wedding_cakes.html">Wedding Cakes</a></li>
                                </ul>
                            </li>

                            <li class="gla_parent"><a href="#">Invitations</a>
                                <ul>
                                    <li><a href="02_01_invitation.html">Invitation 1</a></li>
                                    <li><a href="02_02_invitation.html">Invitation 2</a></li>
                                    <li><a href="02_03_invitation.html">Invitation 3</a></li>
                                    <li><a href="02_04_invitation.html">Invitation 4</a></li>
                                </ul>
                            </li>

                            <li class="gla_parent"><a href="#">Blog</a>
                                <ul>
                                    <li><a href="03_01_blog_sidebar.html">Blog with Sidebar</a></li>
                                    <li><a href="03_02_blog_1col.html">Blog Full Width</a></li>
                                    <li><a href="03_03_blog_single_sidebar.html">Single Post with Sidebar</a></li>
                                    <li><a href="03_04_blog_single_col1.html">Single Post Full Width</a></li>
                                </ul>
                            </li>
                            <li class="gla_parent"><a href="#">Shop</a>
                                <ul>
                                    <li><a href="04_01_shop_category_col1.html">Shop Category</a></li>
                                    <li><a href="04_02_shop_category_sidebar.html">Shop Category with Sidebar</a></li>
                                    <li><a href="04_03_shop_single_sidebar.html">Shop Item Page</a></li>
                                    <li><a href="04_04_shop_cart.html">Shop Cart</a></li>
                                    <li><a href="04_05_shop_checkout.html">Shop Checkout</a></li>
                                </ul>
                            </li>
                            <li class="gla_parent"><a href="#">Elements</a>
                                <ul class="mega-menu">

                                    <li class="mega-menu-col">
                                        <ul>
                                            <li class="mega-menu-col-header">Shortcodes</li>
                                            <li><a href="05_01_shortcodes.html#accordions"><i class="ti ti-layout-accordion-separated"></i> Accordions</a></li>
                                            <li><a href="05_01_shortcodes.html#tabs"><i class="ti ti-layout-tab"></i> Tabs</a></li>
                                            <li><a href="05_01_shortcodes.html#buttons"><i class="ti ti-layout-grid2"></i> Buttons</a></li>
                                            <li><a href="05_01_shortcodes.html#labels"><i class="ti ti-comment"></i> Labels</a></li>
                                            <li><a href="05_01_shortcodes.html#alerts"><i class="ti ti-alert"></i> Alerts</a></li>
                                            <li><a href="05_01_shortcodes.html#lightbox"><i class="ti ti-plus"></i> Lightbox</a></li>
                                            <li><a href="05_01_shortcodes.html#progress_bars"><i class="ti ti-layout-list-post"></i> Progress Bars</a></li>
                                            <li><a href="05_01_shortcodes.html#counters"><i class="ti ti-timer"></i> Counters & Charts</a></li>
                                            <li><a href="05_01_shortcodes.html#twitter"><i class="ti ti-twitter"></i> Twitter Feeds</a></li>
                                        </ul>
                                    </li>
                                    <li class="mega-menu-col">
                                        <ul>
                                            <li class="mega-menu-col-header">Wedding Elements</li>
                                            <li><a href="05_14_when_where.html">When & Where Blocks</a></li>
                                            <li><a href="05_15_friends.html">Friends Blocks</a></li>
                                            <li><a href="05_16_about.html">About Us Blocks</a></li>
                                            <li><a href="05_17_save.html">Save the Date Blocks</a></li>
                                            <li><a href="05_18_rsvp.html">RSVP Blocks</a></li>
                                            <li><a href="05_19_badges.html">All Animated Badges</a></li>
                                        </ul>
                                    </li>
                                    <li class="mega-menu-col">
                                        <ul>
                                            <li class="mega-menu-col-header">Other</li>
                                            <li><a href="05_02_testimonials.html">Testimonials Page</a></li>
                                            <li><a href="05_03_passpartu.html">Passpartu Page</a></li>
                                            <li><a href="05_04_preloader.html">Preloader Page</a></li>
                                            <li><a href="05_05_videointro.html">Video Intro Page</a></li>
                                            <li><a href="05_06_video_slider.html">Video Slider Page</a></li>
                                            <li><a href="05_07_video_section.html">Video Section Page</a></li>
                                            <li><a href="05_08_slider.html">Slider Page</a></li>
                                        </ul>
                                    </li>
                                    <li class="mega-menu-col">
                                        <ul>
                                            <li class="mega-menu-col-header">Headers & Footers</li>
                                            <li><a href="05_09_header_transparent.html">Transparent Header</a></li>
                                            <li><a href="05_10_header_white.html">White Header</a></li>
                                            <li><a href="05_11_header_black.html">Black Header</a></li>
                                            <li><a href="05_12_header_image.html">Image Header</a></li>
                                            <li><a href="05_13_footers.html#grey">Grey Footer</a></li>
                                            <li><a href="05_13_footers.html#black">Black Footer</a></li>
                                            <li><a href="05_13_footers.html#white">White Footer</a></li>
                                            <li><a href="05_13_footers.html#simple">Simple Footer</a></li>
                                        </ul>
                                    </li>


                                </ul>
                            </li>


                        </ul>
                        <div class="gla_main_menu_content_menu_copy">
                            <form>
                                <input type="text" class="form-control" placeholder="Enter Your Keywords">
                                <button type="submit" class="btn">
                                    Search
                                </button>
                            </form>
                            <br>
                            <p>© GlanzThemes 2017</p>
                            <!-- Social Buttons -->
                            <div class="gla_footer_social">
                                <a href="#"><i class="ti ti-facebook gla_icon_box"></i></a>
                                <a href="#"><i class="ti ti-instagram gla_icon_box"></i></a>
                                <a href="#"><i class="ti ti-google gla_icon_box"></i></a>
                                <a href="#"><i class="ti ti-youtube gla_icon_box"></i></a>
                                <a href="#"><i class="ti ti-twitter gla_icon_box"></i></a>
                                <a href="#"><i class="ti ti-pinterest gla_icon_box"></i></a>
                            </div>

                        </div>
                    </div>
                    <!-- container end -->
                </div>
                <!-- menu content end -->

                <!-- Search Block -->
                <div class="gla_search_block">

                    <div class="gla_search_block_link gla_search_parent"><i class="ti ti-search"></i>
                        <ul>
                            <li>
                                <form>
                                    <input type="text" class="form-control" placeholder="Enter Your Keywords">
                                    <button type="submit" class="btn">
                                        <i class="ti ti-search"></i>
                                    </button>
                                </form>
                            </li>
                        </ul>
                    </div>
                </div>
                <!-- Search Block End -->

                <!-- Top Menu -->
                <div class="gla_default_menu hidden">
                    <ul>
                        <li class="gla_parent"><a href="#">Demos</a>
                            <ul>
                                <li><a href="01_01_home_simple_flowers.html">Home 1 - Animated Flowers</a></li>
                                <li><a href="01_02_home_pink_flowers.html">Home 2- Pink Animated Flowers</a></li>
                                <li><a href="01_03_home_golden.html">Home 3 - Golden Badges</a></li>
                                <li><a href="01_04_home_flbg.html">Home 4 - Great Flowers</a></li>
                                <li><a href="01_05_home_flbg.html">Home 5 - Great Flowers</a></li>
                                <li><a href="01_06_home_flbg.html">Home 6 - Great Flowers</a></li>
                                <li><a href="01_10_home_parallax.html">Home 7 - Parallax</a></li>
                                <li><a href="01_09_home_land.html">Home 8 - Landing</a></li>
                            </ul>
                        </li>

                        <li class="gla_parent"><a href="#">Business</a>
                            <ul>
                                <li><a href="01_07_wedding_planner.html">Wedding Planner</a></li>
                                <li><a href="01_08_wedding_flowers.html">Wedding Flowers</a></li>
                                <li><a href="01_11_wedding_cakes.html">Wedding Cakes</a></li>
                            </ul>
                        </li>

                        <li class="gla_parent"><a href="#">Invitations</a>
                            <ul>
                                <li><a href="02_01_invitation.html">Invitation 1</a></li>
                                <li><a href="02_02_invitation.html">Invitation 2</a></li>
                                <li><a href="02_03_invitation.html">Invitation 3</a></li>
                                <li><a href="02_04_invitation.html">Invitation 4</a></li>
                            </ul>
                        </li>

                        <li class="gla_parent"><a href="#">Blog</a>
                            <ul>
                                <li><a href="03_01_blog_sidebar.html">Blog with Sidebar</a></li>
                                <li><a href="03_02_blog_1col.html">Blog Full Width</a></li>
                                <li><a href="03_03_blog_single_sidebar.html">Single Post with Sidebar</a></li>
                                <li><a href="03_04_blog_single_col1.html">Single Post Full Width</a></li>
                            </ul>
                        </li>
                        <li class="gla_parent"><a href="#">Shop</a>
                            <ul>
                                <li><a href="04_01_shop_category_col1.html">Shop Category</a></li>
                                <li><a href="04_02_shop_category_sidebar.html">Shop Category with Sidebar</a></li>
                                <li><a href="04_03_shop_single_sidebar.html">Shop Item Page</a></li>
                                <li><a href="04_04_shop_cart.html">Shop Cart</a></li>
                                <li><a href="04_05_shop_checkout.html">Shop Checkout</a></li>
                            </ul>
                        </li>
                        <li class="gla_parent"><a href="#">Elements</a>
                            <ul class="mega-menu">

                                <li class="mega-menu-col">
                                    <ul>
                                        <li class="mega-menu-col-header">Wedding Elements</li>
                                        <li><a href="05_14_when_where.html">When & Where Blocks</a></li>
                                        <li><a href="05_15_friends.html">Friends Blocks</a></li>
                                        <li><a href="05_16_about.html">About Us Blocks</a></li>
                                        <li><a href="05_17_save.html">Save the Date Blocks</a></li>
                                        <li><a href="05_18_rsvp.html">RSVP Blocks</a></li>
                                        <li><a href="05_19_badges.html">All Animated Badges</a></li>
                                    </ul>
                                </li>

                                <li class="mega-menu-col">
                                    <ul>
                                        <li class="mega-menu-col-header">Shortcodes</li>
                                        <li><a href="05_01_shortcodes.html#accordions"><i class="ti ti-layout-accordion-separated"></i> Accordions</a></li>
                                        <li><a href="05_01_shortcodes.html#tabs"><i class="ti ti-layout-tab"></i> Tabs</a></li>
                                        <li><a href="05_01_shortcodes.html#buttons"><i class="ti ti-layout-grid2"></i> Buttons</a></li>
                                        <li><a href="05_01_shortcodes.html#labels"><i class="ti ti-comment"></i> Labels</a></li>
                                        <li><a href="05_01_shortcodes.html#alerts"><i class="ti ti-alert"></i> Alerts</a></li>
                                        <li><a href="05_01_shortcodes.html#lightbox"><i class="ti ti-plus"></i> Lightbox</a></li>
                                        <li><a href="05_01_shortcodes.html#progress_bars"><i class="ti ti-layout-list-post"></i> Progress Bars</a></li>
                                        <li><a href="05_01_shortcodes.html#counters"><i class="ti ti-timer"></i> Counters & Charts</a></li>
                                        <li><a href="05_01_shortcodes.html#twitter"><i class="ti ti-twitter"></i> Twitter Feeds</a></li>
                                    </ul>
                                </li>
                                <li class="mega-menu-col">
                                    <ul>
                                        <li class="mega-menu-col-header">Other</li>
                                        <li><a href="05_02_testimonials.html">Testimonials Page</a></li>
                                        <li><a href="05_04_preloader.html">Preloader Page</a></li>
                                        <li><a href="05_05_videointro.html">Video Intro Page</a></li>
                                        <li><a href="05_06_video_slider.html">Video Slider Page</a></li>
                                        <li><a href="05_07_video_section.html">Video Section Page</a></li>
                                        <li><a href="05_08_slider.html">Slider Page</a></li>
                                    </ul>
                                </li>
                                <li class="mega-menu-col">
                                    <ul>
                                        <li class="mega-menu-col-header">Headers & Footers</li>
                                        <li><a href="05_09_header_transparent.html">Transparent Header</a></li>
                                        <li><a href="05_10_header_white.html">White Header</a></li>
                                        <li><a href="05_11_header_black.html">Black Header</a></li>
                                        <li><a href="05_12_header_image.html">Image Header</a></li>
                                        <li><a href="05_13_footers.html#grey">Grey Footer</a></li>
                                        <li><a href="05_13_footers.html#black">Black Footer</a></li>
                                        <li><a href="05_13_footers.html#white">White Footer</a></li>
                                        <li><a href="05_13_footers.html#simple">Simple Footer</a></li>
                                    </ul>
                                </li>


                            </ul>
                        </li>
                    </ul>
                </div>
                <!-- Top Menu End -->



            </div>
            <!-- container end -->
        </div>

    </header>
    <!-- Header End -->


    <!-- PAGE TITLE SMALL -->
    <div class="gla_page_title gla_image_bck gla_wht_txt" data-color="#282828">



        <div class="container text-left hidden">
            <div class="row">

                <div class="col-md-8">
                    <h1 class="gla_h1_title">Shortcodes</h1>
                    <h3>Some Subtitle</h3>
                </div>

                <div class="col-md-4">
                    <div class="breadcrumbs">
                        <a href="#">Home</a><a href="#">Elements</a><span>Shortcodes</span>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <div id="view">
        <!-- Content -->
        <section id="gla_content" class="gla_content">





            <!-- section -->
            <section class="gla_section">
                <div class="container">

                    <div class="row" data-100-top="@class:row sticky_block" data--200-bottom="@class:row hide_sticky_block" data-bottom-top="@class:row nosticky_block">
                        <div >



                            <!-- COTENT  -->
                            <div class="col-md-9 gla_main_sidebar">

                                <!-- Accordion -->
                                <h3 id="accordions">Accordions</h3>

                                <div class="panel-group accord-chev" >
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne">WHAT IS HTML?</a>
                                            </h4>
                                        </div>
                                        <div id="collapseOne" class="panel-collapse collapse in">
                                            <div class="panel-body">
                                                <p>HTML stands for HyperText Markup Language. HTML is the main markup language for describing the structure of Web pages.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-toggle="collapse" data-parent="#accordion" href="#collapseTwo">WHAT IS TWITTER BOOTSTRAP?</a>
                                            </h4>
                                        </div>
                                        <div id="collapseTwo" class="panel-collapse collapse">
                                            <div class="panel-body">
                                                <p>Twitter Bootstrap is a powerful front-end framework for faster and easier web development. It is a collection of CSS and HTML conventions.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="panel panel-default">
                                        <div class="panel-heading">
                                            <h4 class="panel-title">
                                                <a data-toggle="collapse" data-parent="#accordion" href="#collapseThree">WHAT IS CSS?</a>
                                            </h4>
                                        </div>
                                        <div id="collapseThree" class="panel-collapse collapse">
                                            <div class="panel-body">
                                                <p>CSS stands for Cascading Style Sheet. CSS allows you to specify various style properties for a given HTML element such as colors, backgrounds, fonts etc.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- Accordion end-->


                                <br><br>


                                <!-- TABS  -->

                                <h3 id="tabs">Tabs</h3>

                                <div class="tabs">
                                    <ul class="nav nav-tabs bootstrap-tabs">
                                        <li class="active"><a href="#about-tab" class="a-inv" data-toggle="tab">ABOUT</a></li>
                                        <li><a href="#contact-tab" class="a-inv" data-toggle="tab">CONTACT</a></li>
                                        <li><a href="#login-tab" class="a-inv" data-toggle="tab">LOGIN</a></li>
                                    </ul>
                                    <div class="tab-content">
                                        <div class="tab-pane fade in active" id="about-tab">
                                            <p>Raw denim you probably haven't heard of them jean shorts Austin. Nesciunt tofu stumptown aliqua, retro synth master cleanse. Mustache cliche tempor, williamsburg carles vegan helvetica. Reprehenderit butcher retro keffiyeh dreamcatcher synth. Cosby sweater eu banh mi, qui irure terry richardson ex squid. Aliquip placeat salvia cillum iphone. Seitan aliquip quis cardigan american apparel, butcher voluptate nisi qui.</p>
                                        </div>
                                        <div class="tab-pane fade" id="contact-tab">
                                            <p>Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee. Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean shorts ullamco ad vinyl cillum PBR. Homo nostrud organic, assumenda labore aesthetic magna delectus mollit. Keytar helvetica VHS salvia yr, vero magna velit sapiente labore stumptown. Vegan fanny pack odio cillum wes anderson 8-bit, sustainable jean shorts beard ut DIY ethical culpa terry richardson biodiesel. Art party scenester stumptown, tumblr butcher vero sint qui sapiente accusamus tattooed echo park.</p>
                                        </div>
                                        <div class="tab-pane fade" id="login-tab">
                                            <p>Etsy mixtape wayfarers, ethical wes anderson tofu before they sold out mcsweeney's organic lomo retro fanny pack lo-fi farm-to-table readymade. Messenger bag gentrify pitchfork tattooed craft beer, iphone skateboard locavore carles etsy salvia banksy hoodie helvetica. DIY synth PBR banksy irony. Leggings gentrify squid 8-bit cred pitchfork. Williamsburg banh mi whatever gluten-free, carles pitchfork biodiesel fixie etsy retro mlkshk vice blog. Scenester cred you probably haven't heard of them, vinyl craft beer blog stumptown. Pitchfork sustainable tofu synth chambray yr.</p>
                                        </div>
                                    </div>
                                </div>


                                <div class="tabs">
                                    <ul class="nav nav-tabs bootstrap-tabs great-tabs">
                                        <li class="active"><a href="#about-tab2" class="a-inv" data-toggle="tab"><i class="ti ti-blackboard"></i>ABOUT</a></li>
                                        <li><a href="#contact-tab2" class="a-inv" data-toggle="tab"><i class="ti ti-ruler-pencil"></i>CONTACT</a></li>
                                        <li><a href="#login-tab2" class="a-inv" data-toggle="tab"><i class="ti ti-thought"></i>LOGIN</a></li>
                                    </ul>
                                    <div class="tab-content">
                                        <div class="tab-pane fade in active" id="about-tab2">
                                            <p>Raw denim you probably haven't heard of them jean shorts Austin. Nesciunt tofu stumptown aliqua, retro synth master cleanse. Mustache cliche tempor, williamsburg carles vegan helvetica. Reprehenderit butcher retro keffiyeh dreamcatcher synth. Cosby sweater eu banh mi, qui irure terry richardson ex squid. Aliquip placeat salvia cillum iphone. Seitan aliquip quis cardigan american apparel, butcher voluptate nisi qui.</p>
                                        </div>
                                        <div class="tab-pane fade" id="contact-tab2">
                                            <p>Food truck fixie locavore, accusamus mcsweeney's marfa nulla single-origin coffee squid. Exercitation +1 labore velit, blog sartorial PBR leggings next level wes anderson artisan four loko farm-to-table craft beer twee. Qui photo booth letterpress, commodo enim craft beer mlkshk aliquip jean shorts ullamco ad vinyl cillum PBR. Homo nostrud organic, assumenda labore aesthetic magna delectus mollit. Keytar helvetica VHS salvia yr, vero magna velit sapiente labore stumptown. Vegan fanny pack odio cillum wes anderson 8-bit, sustainable jean shorts beard ut DIY ethical culpa terry richardson biodiesel. Art party scenester stumptown, tumblr butcher vero sint qui sapiente accusamus tattooed echo park.</p>
                                        </div>
                                        <div class="tab-pane fade" id="login-tab2">
                                            <p>Etsy mixtape wayfarers, ethical wes anderson tofu before they sold out mcsweeney's organic lomo retro fanny pack lo-fi farm-to-table readymade. Messenger bag gentrify pitchfork tattooed craft beer, iphone skateboard locavore carles etsy salvia banksy hoodie helvetica. DIY synth PBR banksy irony. Leggings gentrify squid 8-bit cred pitchfork. Williamsburg banh mi whatever gluten-free, carles pitchfork biodiesel fixie etsy retro mlkshk vice blog. Scenester cred you probably haven't heard of them, vinyl craft beer blog stumptown. Pitchfork sustainable tofu synth chambray yr.</p>
                                        </div>
                                    </div>
                                </div>

                                <!-- TABS  end -->

                                <br><br>

                                <!-- BUTTONS  -->
                                <h3 id="buttons">Buttons</h3>





                                <h4>Bootstrap buttons</h4>
                                <button type="button" class="btn btn-default">Default</button>
                                <button type="button" class="btn btn-primary">Primary</button>
                                <button type="button" class="btn btn-success">Success</button>
                                <button type="button" class="btn btn-info">Info</button>
                                <button type="button" class="btn btn-warning">Warning</button>
                                <button type="button" class="btn btn-danger">Danger</button>
                                <button type="button" class="btn btn-link">Link</button>
                                <br><br><br>

                                <h4>Bootstrap Buttons - Sizes</h4>

                                <p>
                                    <button type="button" class="btn btn-primary btn-lg">Large button</button>
                                    <button type="button" class="btn btn-default btn-lg">Large button</button>
                                </p>
                                <p>
                                    <button type="button" class="btn btn-primary">Default button</button>
                                    <button type="button" class="btn btn-default">Default button</button>
                                </p>
                                <p>
                                    <button type="button" class="btn btn-primary btn-sm">Small button</button>
                                    <button type="button" class="btn btn-default btn-sm">Small button</button>
                                </p>
                                <p>
                                    <button type="button" class="btn btn-primary btn-xs">Extra small button</button>
                                    <button type="button" class="btn btn-default btn-xs">Extra small button</button>
                                </p>
                                <br>

                                <h4>Border buttons</h4>
                                <a class="btn medium btn_border" href="#">BUTTON</a>
                                <a class="btn medium yellow btn_border" href="#">BUTTON</a>
                                <a class="btn medium gray btn_border" href="#">BUTTON</a>
                                <a class="btn medium cyan btn_border" href="#">BUTTON</a>
                                <a class="btn medium blue btn_border" href="#">BUTTON</a>
                                <a class="btn medium teal btn_border" href="#">BUTTON</a>
                                <a class="btn medium green btn_border" href="#">BUTTON</a>
                                <a class="btn medium lime btn_border" href="#">BUTTON</a>
                                <a class="btn medium deeporange btn_border" href="#">BUTTON</a>
                                <!-- BUTTONS end  -->


                                <br><br>

                                <!-- LABELS  -->
                                <h3 id="labels">Labels</h3>


                                <span class="label label-default">Default</span>
                                <span class="label label-primary">Primary</span>
                                <span class="label label-success">Success</span>
                                <span class="label label-info">Info</span>
                                <span class="label label-warning">Warning</span>
                                <span class="label label-danger">Danger</span>
                                <span class="label label-dark">Dark</span>


                                <h1>Label heading <span class="label label-primary">New</span></h1>
                                <h2>Label heading <span class="label label-primary">New</span></h2>
                                <h3>Label heading <span class="label label-primary">New</span></h3>
                                <h4>Label heading <span class="label label-primary">New</span></h4>
                                <h5>Label heading <span class="label label-primary">New</span></h5>
                                <h6>Label heading <span class="label label-primary">New</span></h6>

                                <br><br>

                                <!-- ALERTS  -->
                                <h3 id="alerts">Alerts</h3>
                                <div class="alert alert-success">
                                    <span aria-hidden="true" class="alert-icon icon_like"></span><strong>Well done!</strong> You successfully read this important alert message.
                                </div>
                                <div class="alert alert-info">
                                    <span aria-hidden="true" class="alert-icon icon_info_alt"></span><strong>Heads up!</strong> This alert needs your attention, but it's not super important.
                                </div>
                                <div class="alert alert-warning">
                                    <span aria-hidden="true" class="alert-icon icon_error-triangle_alt"></span><strong>Warning!</strong> Better check yourself, you're not looking too good.
                                </div>
                                <div class="alert alert-danger">
                                    <span aria-hidden="true" class="alert-icon icon_blocked"></span><strong>Oh snap!</strong> Change a few things up and try submitting again.
                                </div>


                                <br><br>

                                <h4>Alerts closable</h4>

                                <div class="alert alert-success">
                                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                                    <span aria-hidden="true" class="alert-icon icon_like"></span><strong>Well done!</strong> You successfully read this <a href="#" class="alert-link">important alert message</a>.
                                </div>

                                <div class="alert alert-info">
                                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                                    <span aria-hidden="true" class="alert-icon icon_info_alt"></span><strong>Heads up!</strong> This alert needs your attention, but it's not super important.
                                </div>

                                <div class="alert alert-warning">
                                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                                    <span aria-hidden="true" class="alert-icon icon_error-triangle_alt"></span><strong>Warning!</strong> Better check yourself, you're not looking too good.
                                </div>

                                <div class="alert alert-danger nobottommargin">
                                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                                    <span aria-hidden="true" class="alert-icon icon_blocked"></span><strong>Oh snap!</strong> Change a few things up and try submitting again.
                                </div>
                                <!-- ALERTS  end-->


                                <br><br>


                                <!-- LIGHTBOX  -->
                                <h3 id="lightbox">Lightbox</h3>



                                <!-- filters -->
                                <div class="button-group filter-button-group">
                                    <a data-filter="*">Show All</a>
                                    <a data-filter=".rooms">Rooms</a>
                                    <a data-filter=".exterior">Exterior</a>
                                </div>
                                <!-- filters end -->

                                <!-- grid -->
                                <div class="grid row">

                                    <div class="col-md-4 gla_anim_box grid-item exterior">
                                        <div class="gla_shop_item">
                                            <a href="http://placehold.it/1400x800" class="lightbox">
                                                <img src="http://placehold.it/600x600" alt="">
                                            </a>

                                            <a href="#" class="gla_shop_item_title">
                                                Restaurant & Banquets
                                            </a>

                                        </div>
                                    </div>

                                    <div class="col-md-4 gla_anim_box grid-item">
                                        <div class="gla_shop_item">
                                            <a href="http://placehold.it/1400x800" class="lightbox" >
                                                <img src="http://placehold.it/600x600" alt="">
                                            </a>

                                            <a href="#" class="gla_shop_item_title">
                                                Sport Club & Pool
                                            </a>

                                        </div>
                                    </div>

                                    <div class="col-md-4 gla_anim_box grid-item exterior">
                                        <div class="gla_shop_item">
                                            <a href="http://placehold.it/1400x800" class="lightbox">
                                                <img src="http://placehold.it/600x600" alt="">
                                            </a>

                                            <a href="#" class="gla_shop_item_title">
                                                Location in Mountains
                                            </a>

                                        </div>
                                    </div>

                                    <div class="col-md-4 gla_anim_box grid-item rooms">
                                        <div class="gla_shop_item">
                                            <a href="http://placehold.it/1400x800" class="lightbox" >
                                                <img src="http://placehold.it/600x600" alt="">
                                            </a>

                                            <a href="#" class="gla_shop_item_title">
                                                Single Superior Sea View
                                            </a>

                                        </div>
                                    </div>

                                    <div class="col-md-4 gla_anim_box grid-item exterior">
                                        <div class="gla_shop_item">
                                            <a href="http://placehold.it/1400x800" class="lightbox">
                                                <img src="http://placehold.it/600x600" alt="">
                                            </a>

                                            <a href="#" class="gla_shop_item_title">
                                                For Honeymoon Or Wedding
                                            </a>

                                        </div>
                                    </div>

                                    <div class="col-md-4 gla_anim_box grid-item">
                                        <div class="gla_shop_item">
                                            <a href="http://placehold.it/1400x800" class="lightbox" >
                                                <img src="http://placehold.it/600x600" alt="">
                                            </a>

                                            <a href="#" class="gla_shop_item_title">
                                                Summer Package Offer
                                            </a>

                                        </div>
                                    </div>






                                </div>
                                <!-- grid end -->

                                <!-- LIGHTBOX  end-->


                                <br><br>

                                <!-- PAGINATION  -->
                                <h3 id="pagination">Pagination</h3>

                                <div class="row">

                                    <div class="col-md-6">
                                        <h4>Pagination</h4>
                                        <div class="gla_blog_pag">
                                            <ul class="pagination">
                                                <li><a href="#"><i class="ti ti-angle-left"></i></a></li>
                                                <li class="active" ><a href="#">1</a></li>
                                                <li><a href="#">2</a></li>
                                                <li><a href="#">3</a></li>
                                                <li><a href="#">4</a></li>
                                                <li><a href="#">5</a></li>
                                                <li><a href="#"><i class="ti ti-angle-right"></i></a></li>
                                            </ul>
                                        </div>
                                    </div>



                                </div>



                                <br><br>

                                <!-- PROGRESS BARS  -->
                                <h3 id="progress_bars">Progress Bars</h3>

                                <div class="row">
                                    <div class="col-md-6">

                                        <h4>Progress Bar</h4>

                                        <!-- animation -->
                                        <div data-animation="animation_blocks" data-bottom="@class:noactive" data--100-bottom="@class:active">

                                            <div class="skill-bar"><div class="skill-bar-content" data-percentage="80" style="width: 80%;"></div><span class="skill-title">WEB DESIGN 80%</span></div>

                                            <div class="skill-bar"><div class="skill-bar-content" data-percentage="90" style="width: 90%;"></div><span class="skill-title">HTML / CSS 90%</span></div>

                                            <div class="skill-bar"><div class="skill-bar-content" data-percentage="85" style="width: 85%;"></div><span class="skill-title">WORDPRESS 85%</span></div>

                                            <div class="skill-bar"><div class="skill-bar-content" data-percentage="75" style="width: 75%;"></div><span class="skill-title">SEO 75%</span></div>

                                        </div>
                                        <!-- animation end -->


                                    </div>

                                    <div class="col-md-6">

                                        <h4>Our Progress</h4>

                                        <!-- animation -->
                                        <div data-animation="animation_blocks" data-bottom="@class:noactive" data--50-bottom="@class:active">

                                            <div class="skill-bar"><div class="skill-bar-content" data-color="linear-gradient(45deg,  rgba(125,98,167,1) 0%, rgba(129,103,212,1) 100%)" data-percentage="80" style="width: 80%;"><i>80%</i></div><span class="skill-title">Design</span></div>

                                            <div class="skill-bar"><div class="skill-bar-content" data-color="linear-gradient(45deg,  rgba(125,98,167,1) 0%, rgba(129,103,212,1) 100%)" data-percentage="90" style="width: 90%;"><i>90%</i></div><span class="skill-title">Marketing</span></div>

                                            <div class="skill-bar"><div class="skill-bar-content" data-color="linear-gradient(45deg,  rgba(125,98,167,1) 0%, rgba(129,103,212,1) 100%)" data-percentage="85" style="width: 85%;"><i>85%</i></div><span class="skill-title">Development</span></div>

                                            <div class="skill-bar"><div class="skill-bar-content" data-color="linear-gradient(45deg,  rgba(125,98,167,1) 0%, rgba(129,103,212,1) 100%)" data-percentage="75" style="width: 75%;"><i>75%</i></div><span class="skill-title">Branding</span></div>

                                        </div>
                                        <!-- animation end -->
                                    </div>




                                </div>
                                <div class="row">
                                    <div class="col-md-6">

                                        <h4>Basic example</h4>
                                        <div class="progress">
                                            <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
                                                <span class="sr-only">60% Complete</span>
                                            </div>
                                        </div>

                                        <h4>Striped</h4>

                                        <div class="progress progress-striped">
                                            <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%">
                                                <span class="sr-only">40% Complete (success)</span>
                                            </div>
                                        </div>
                                        <div class="progress progress-striped">
                                            <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width: 20%">
                                                <span class="sr-only">20% Complete</span>
                                            </div>
                                        </div>
                                        <div class="progress progress-striped">
                                            <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%">
                                                <span class="sr-only">60% Complete (warning)</span>
                                            </div>
                                        </div>


                                        <h4>Stacked</h4>
                                        <div class="progress">
                                            <div class="progress-bar progress-bar-success" style="width: 35%">
                                                <span class="sr-only">35% Complete (success)</span>
                                            </div>
                                            <div class="progress-bar progress-bar-warning" style="width: 20%">
                                                <span class="sr-only">20% Complete (warning)</span>
                                            </div>
                                            <div class="progress-bar progress-bar-danger" style="width: 10%">
                                                <span class="sr-only">10% Complete (danger)</span>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <h4>With label</h4>
                                        <div class="progress">
                                            <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
                                                60%
                                            </div>
                                        </div>

                                        <h4>Contextual alternatives</h4>
                                        <div class="mb-30">
                                            <div class="progress">
                                                <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%">
                                                    <span class="sr-only">40% Complete (success)</span>
                                                </div>
                                            </div>
                                            <div class="progress">
                                                <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width: 20%">
                                                    <span class="sr-only">20% Complete</span>
                                                </div>
                                            </div>
                                            <div class="progress">
                                                <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%">
                                                    <span class="sr-only">60% Complete (warning)</span>
                                                </div>
                                            </div>
                                        </div>

                                        <h4>Animated</h4>
                                        <div class="progress progress-striped active">
                                            <div class="progress-bar" role="progressbar" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100" style="width: 45%">
                                                <span class="sr-only">45% Complete</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <!-- PROGRESS BARS end  -->


                                <!-- Statistics -->

                                <h3 id="counters">Counters</h3>
                                <div class="row">

                                    <!-- animation -->
                                    <div data-animation="animation_blocks" data-bottom="@class:noactive" data--100-bottom="@class:active">

                                        <!-- item -->
                                        <div class="gla_icon_box col-md-4 col-sm-6">
                                            <div class="gla_icon_box_content">
                                                <h4><strong class="gla_timer">34</strong> clients</h4>
                                            </div>
                                        </div>

                                        <!-- item -->
                                        <div class="gla_icon_box col-md-4 col-sm-6">
                                            <div class="gla_icon_box_content">
                                                <h4><strong class="gla_timer">65</strong> coffee</h4>
                                            </div>
                                        </div>

                                        <!-- item -->
                                        <div class="gla_icon_box col-md-4 col-sm-6">
                                            <div class="gla_icon_box_content">
                                                <h4><strong class="gla_timer">55</strong> portfolio item</h4>
                                            </div>
                                        </div>


                                    </div>
                                    <!-- animation end -->
                                </div>
                                <!-- boxes end -->
                                <!-- Statistics end-->

                                <!-- TWITTER FEEDS  -->
                                <h3 id="twitter">Twitter feeds</h3>
                                <div class="gla_twitter">
                                    <a class="twitter-timeline" data-tweet-limit="4" data-theme="light" data-link-color="#333" data-chrome="noscrollbar noheader nofooter noborders transparent" href="https://twitter.com/envato">Tweets by envato</a> <script async src="http://platform.twitter.com/widgets.js" charset="utf-8"></script>

                                </div>
                                <!-- TWITTER FEEDS end  -->


                            </div>

                            <!-- SIDENAV HIDE -->
                            <div class="col-md-3">

                                <div class="hidden-xs hidden-sm clearfix gla_nav_sidebar">
                                    <h4>SHORTCODES</h4>
                                    <ul id="nav-sidebar">
                                        <li><a href="#accordions">Accordions</a></li>
                                        <li><a href="#tabs">Tabs</a></li>
                                        <li><a href="#buttons">Buttons</a></li>
                                        <li><a href="#labels">Labels</a></li>
                                        <li><a href="#alerts">Alerts</a></li>
                                        <li><a href="#lightbox">Lightbox</a></li>
                                        <li><a href="#pagination">Pagination</a></li>
                                        <li><a href="#progress_bars">Progress Bars</a></li>
                                        <li><a href="#counters">Counters & Charts</a></li>
                                        <li><a href="#twitter">Twitter Feeds</a></li>
                                    </ul>
                                </div>

                            </div>
                            <!-- col end -->

                        </div>
                    </div>
                    <!-- animation end -->




                </div>
                <!-- container end -->
            </section>
            <!-- section end -->



        </section>
        <!-- Content End -->
    </div>

    <!-- Footer -->
    <section class="gla_section gla_image_bck gla_wht_txt" data-color="#292929">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-4">
                    <h4>Contact Us</h4>
                    <p>
                        68 Cardamon Place, Melbourne Vic 3000<br>
                        Call us: 1.777.77.777<br>
                        <a href="mailto:hello@glanztheme.com">hello@glanztheme.com</a>
                    </p>

                    <form action="#">
                        <input placeholder="Enter Your Email" class="form-control form-opacity no-margin newsletter_input" type="email" required/>
                        <a href="#" class="btn">Subscribe</a>

                    </form>

                </div>
                <div class="col-md-4 col-sm-4">
                    <h4>Latest Posts</h4>
                    <ul class="list-unstyled">
                        <li><a href="#">Made with Love in Toronto</a></li>
                        <li><a href="#">Startup News & Emerging Tech</a></li>
                        <li><a href="#">Bitcoin Will Soon Rule The World</a></li>
                        <li><a href="#">Wearable Technology On The Rise</a></li>
                        <li><a href="#">Learn Web Design in 30 Days!</a></li>
                    </ul>
                </div>
                <div class="col-md-4 col-sm-4">
                    <h4>Latest Tweets</h4>
                    <div class="gla_twitter">
                        <a class="twitter-timeline" data-tweet-limit="1" data-theme="dark" data-link-color="#eee" data-chrome="noscrollbar noheader nofooter noborders transparent" href="https://twitter.com/envato">Tweets by Envato</a> <script async src="http://platform.twitter.com/widgets.js" charset="utf-8"></script>

                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="gla_block">
                        <p>© Glanz 2017. Copyright. Glanz Theme.</p>
                    </div>
                </div>
            </div>

        </div>
    </section>
    <!-- Footer End -->

</div>
<!-- Page End -->



<!-- JQuery -->
<script src="js/jquery-1.12.4.min.js"></script>
<!-- Library JS -->
<script src="js/glanz_library.js"></script>

<!-- Theme JS -->
<script src="js/glanz_script.js"></script>


</body>
</html>
